.sppb-icon {text-align:center;}a.btn-zoom  {display:none !important;}.sp-simpleportfolio-meta  {display:none !important;}.gkNspPM-Portfolio2.gkPortfolioCategories li {list-style: none;}.article .article-intro-image img {max-width: 100%;}.mnwall_iso_buttons a {font-size:12px;}.sp-slider #sp-slider-item-1571260557844-num-0-key #sp-slider-inner-item-1571260557845-num-1-key img {height:auto !important;max-width:100% !important;} #sp-main-body {padding: 0 !important;} @media only screen and (min-width: 992px) {#offcanvas-toggler {display: none;}}.acymailing_form input:hover {background-color:#4bbe74;}{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}.table-wrapper{margin:0px;box-shadow:0 5px 5px rgba(0,0,0,.2)}.fl-table{border-radius:5px;font-size:14px;font-weight:400;border:none;border-collapse:collapse;width:100%;max-width:100%;white-space:nowrap;background-color:#fff}.fl-table td,.fl-table th{text-align:center;padding:8px}.fl-table td{border-right:1px solid #f8f8f8;font-size:13px}.fl-table thead th{color:#fff;background:#4fc3a1}.fl-table thead th:nth-child(odd){color:#fff;background:#324960}.fl-table tr:nth-child(even){background:#f8f8f8}@media (max-width:767px){.fl-table{display:block;width:100%}.fl-table tbody,.fl-table thead,.fl-table thead th{display:block}.fl-table thead th:last-child{border-bottom:none}.fl-table thead{float:left}.fl-table tbody{width:auto;position:relative;overflow-x:auto}.fl-table td,.fl-table th{padding:20px .625em .625em .625em;height:60px;vertical-align:middle;box-sizing:border-box;overflow-x:hidden;overflow-y:auto;width:120px;font-size:13px;text-overflow:ellipsis}.fl-table thead th{text-align:left;border-bottom:1px solid #f7f7f9}.fl-table tbody tr{display:table-cell}.fl-table tbody tr:nth-child(odd){background:0 0}.fl-table tr:nth-child(even){background:0 0}.fl-table tr td:nth-child(odd){background:#f8f8f8;border-right:1px solid #e6e4e4}.fl-table tr td:nth-child(even){border-right:1px solid #e6e4e4}.fl-table tbody td{display:block;text-align:center}}#sp-menu .item-124 {margin-top:10px;}/*@media (max-width:991px){.sppb-section-bacground-video{display:none !important;}}@media (max-width:991px){#section-id-1571260557841 > .sppb-row-overlay {background-image: url(/geosol2019/images/2020/01/04/video-bg-1.jpg);background-position: 50% 0;}}*/#section-id-1571229336323 {margin-top: -40px !important;}#acymailing_module_formAcymailing22571 input[type="text"]:not(.form-control) {min-width:95px !important;} .acymailing_module_form td {min-width: 100px;display: block;float: left;}
.sppb-carousel-inner > .sppb-item {
  opacity: 0;
  transition-property: opacity;
  transition-duration: 4s;
  transition-timing-function:linear;
}

.sppb-carousel-inner .active {
  opacity: 1;
}

.sppb-carousel-inner .active.left,
.sppb-carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.sppb-carousel-inner .next.left,
.sppb-carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}


@media all and (transform-3d), (-webkit-transform-3d) {
    .sppb-carousel-inner > .item.next,
    .sppb-carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .sppb-carousel-inner > .item.prev,
    .sppb-carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .sppb-carousel-inner > .item.next.left,
    .sppb-carousel-inner > .item.prev.right,
    .sppb-carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
#form12 .button-submit {
margin-bottom: 55px !important;
}